* {
    padding: 0;
    margin: 0;
}

body { 
    background: url(https://4kwallpapers.com/images/walls/thumbs_3t/18000.jpg) no-repeat fixed center / cover;
    font-family: Arial, Helvetica, sans-serif;
    height: auto;
    position: relative;
    min-height: 100%;

}

.text-white {
    color: white;
}
#main {
    
}

#nav-bar {
    height: 50px;
    width: 100%;
    z-index: 999;
    background-color: black;
    position: fixed;

}

#nav-bar #content-nav-bar {
    display: flex;
}

#nav-bar #content-nav-bar li {
    list-style-type: none;
    padding: 0 10px;
    background-color: black;
}
#nav-bar #content-nav-bar li:hover {
    background-color: rgba(175, 175, 175, 0.322);
}
#nav-bar #content-nav-bar li:first-child {
    background-color: red;
}

#nav-bar #content-nav-bar li:first-child:hover {   
    background-color: rgba(255, 0, 0, 0.694);
}


#nav-bar #content-nav-bar li a {
    text-decoration: none;
    line-height: 50px;
    color: ghostwhite;
    text-transform: uppercase;
}

#nav-bar #content-nav-bar li a:hover {
    color: aquamarine;
}


#nav-bar #search-bar input {
    cursor: pointer;
    color: #444;
    font-weight: 700;
    border-radius: 10px;
    border-color: red;
    outline: none;
}


#content-center {
    width: 100%;
    height: 100%;
    padding-bottom: 400px;
    background-color: rgba(0, 0, 0, 0.300);
    

}

#content-center #box-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 600px;
}

#content-center #box-content img {
    border-radius: 50%;
    box-shadow:rgb(0, 0, 0) 0px 1px 10px 0px, rgb(204, 255, 0) 0px 0px 0px 10px;
}

#content-center #box-content h1{
    margin: 20px 0;
    text-decoration: underline;
}

  
#footer {
    
    height: 400px;
    background: linear-gradient(0deg, rgba(53,134,255,0.7) 0%, rgba(53,134,255,1) 50%, rgba(53,134,255,0.7027603277639181) 100%);
    display: flex;
    justify-content: center;
    position: relative;
}

#footer .center-item {    
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#footer p {
    padding-bottom: 16px;
    color: rgb(254, 166, 3);
    text-transform: uppercase;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

}

#footer li {
    list-style-type: none;
}

#footer a {
    text-decoration: none;
    color: white;
    line-height: 26px;
}

#footer a:hover {
    text-decoration: underline;
}

#footer span {
    position: absolute;  
    bottom: 0;
}

/* wave effect */

#footer .wave {
    position: absolute;
    top: -100px;
    left: 0;
    width: 100%;
    height: 100px;
    background: url(https://i.ibb.co/61TcDcX/wave.png);
    background-size: 1000px 100px;
}

#footer  .wave#wave1  {
    z-index: 998;
    opacity: 0.5;
    bottom: 10px;
    animation: animateWave 4s linear infinite;

}

#footer  .wave#wave2  {
    z-index: 997;
    opacity: 0.5;
    bottom: 10px;
    animation: animateWave_02 4s linear infinite;

}

#footer  .wave#wave3  {
    z-index: 998;
    opacity: 0.2;
    bottom: 10px;
    animation: animateWave_02 3s linear infinite;

}
#footer  .wave#wave4 {
    z-index: 997;
    opacity: 0.7;
    bottom: 10px;
    animation: animateWave_02 3s linear infinite;

}

@keyframes animateWave {
    0% {
        background-position-x: 1000px;
    }

    100% {
        background-position-x: 0px;
    }
}

@keyframes animateWave_02 {
    0% {
        background-position-x: 0px;
    }

    100% {
        background-position-x: 1000px;
    }
}

/* respondive */

@media (max-width: 475px) {
    #nav-bar #content-nav-bar a {
        font-size: 10px;
    }

    #footer { 
        padding-bottom: 200px;
    }

    #footer p{
        font-size: 12px;
    }
    #footer a{
        font-size: 10px;
        line-height: 1;

    }
}
